广告图片

docker.io/docker:29.4.0-dind-alpine3.23 linux/amd64

docker.io/docker:29.4.0-dind-alpine3.23 - 国内下载镜像源 浏览次数:9
docker.io/docker

官方 Docker 镜像

源镜像 docker.io/docker:29.4.0-dind-alpine3.23
国内镜像 swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23
镜像ID sha256:89f374b8d47eebfb2450d5a19efc473c1d20bf645f84c46c21c2854377688446
镜像TAG 29.4.0-dind-alpine3.23
大小 375.05MB
镜像源 docker.io
项目信息 Docker-Hub主页 🚀项目TAG 🚀
CMD
启动入口 dockerd-entrypoint.sh
工作目录 /
OS/平台 linux/amd64
浏览量 9 次
贡献者
镜像创建 2026-04-07T18:03:36.739580259Z
同步时间 2026-04-10 09:45
开放端口
2375/tcp 2376/tcp
目录挂载
/var/lib/docker
环境变量
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin DOCKER_VERSION=29.4.0 DOCKER_BUILDX_VERSION=0.33.0 DOCKER_COMPOSE_VERSION=5.1.1 DOCKER_TLS_CERTDIR=/certs DIND_COMMIT=8d9e3502aba39127e4d12196dae16d306f76993d

Docker拉取命令

docker pull swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23
docker tag  swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23  docker.io/docker:29.4.0-dind-alpine3.23

Containerd拉取命令

ctr images pull swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23
ctr images tag  swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23  docker.io/docker:29.4.0-dind-alpine3.23

Shell快速替换命令

sed -i 's#docker:29.4.0-dind-alpine3.23#swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23#' deployment.yaml

Ansible快速分发-Docker

#ansible k8s -m shell -a 'docker pull swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23 && docker tag  swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23  docker.io/docker:29.4.0-dind-alpine3.23'

Ansible快速分发-Containerd

#ansible k8s -m shell -a 'ctr images pull swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23 && ctr images tag  swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23  docker.io/docker:29.4.0-dind-alpine3.23'

镜像构建历史


# 2026-04-08 02:03:36  0.00B 设置默认要执行的命令
CMD []
                        
# 2026-04-08 02:03:36  0.00B 配置容器启动时运行的命令
ENTRYPOINT ["dockerd-entrypoint.sh"]
                        
# 2026-04-08 02:03:36  0.00B 声明容器运行时监听的端口
EXPOSE map[2375/tcp:{} 2376/tcp:{}]
                        
# 2026-04-08 02:03:36  0.00B 创建挂载点用于持久化数据或共享数据
VOLUME [/var/lib/docker]
                        
# 2026-04-08 02:03:36  9.09KB 复制新文件或目录到容器中
COPY dockerd-entrypoint.sh /usr/local/bin/ # buildkit
                        
# 2026-04-08 02:03:36  3.40KB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 	wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; 	chmod +x /usr/local/bin/dind # buildkit
                        
# 2026-04-08 02:03:36  0.00B 设置环境变量 DIND_COMMIT
ENV DIND_COMMIT=8d9e3502aba39127e4d12196dae16d306f76993d
                        
# 2026-04-08 02:03:36  192.45MB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 		apkArch="$(apk --print-arch)"; 	case "$apkArch" in 		'x86_64') 			url='https://download.docker.com/linux/static/stable/x86_64/docker-29.4.0.tgz'; 			;; 		'armhf') 			url='https://download.docker.com/linux/static/stable/armel/docker-29.4.0.tgz'; 			;; 		'armv7') 			url='https://download.docker.com/linux/static/stable/armhf/docker-29.4.0.tgz'; 			;; 		'aarch64') 			url='https://download.docker.com/linux/static/stable/aarch64/docker-29.4.0.tgz'; 			;; 		*) echo >&2 "error: unsupported 'docker.tgz' architecture ($apkArch)"; exit 1 ;; 	esac; 		wget -O 'docker.tgz' "$url"; 		tar --extract 		--file docker.tgz 		--strip-components 1 		--directory /usr/local/bin/ 		--no-same-owner 		--exclude 'docker/docker' 	; 	rm docker.tgz; 		dockerd --version; 	containerd --version; 	ctr --version; 	runc --version # buildkit
                        
# 2026-04-08 02:03:33  3.15KB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 	addgroup -S dockremap; 	adduser -S -G dockremap dockremap; 	echo 'dockremap:165536:65536' >> /etc/subuid; 	echo 'dockremap:165536:65536' >> /etc/subgid # buildkit
                        
# 2026-04-08 02:03:33  245.66KB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 	apk add --no-cache iptables-legacy; 	mkdir -p /usr/local/sbin/.iptables-legacy; 	for f in 		iptables 		iptables-save 		iptables-restore 		ip6tables 		ip6tables-save 		ip6tables-restore 	; do 		b="$(command -v "${f/tables/tables-legacy}")"; 		"$b" --version; 		ln -svT "$b" "/usr/local/sbin/.iptables-legacy/$f"; 	done; 	export PATH="/usr/local/sbin/.iptables-legacy:$PATH"; 	iptables --version | grep legacy # buildkit
                        
# 2026-04-08 02:03:33  17.83MB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 	apk add --no-cache 		btrfs-progs 		e2fsprogs 		e2fsprogs-extra 		git 		ip6tables 		iptables 		openssl 		pigz 		shadow-uidmap 		xfsprogs 		xz 		zfs 	; # buildkit
                        
# 2026-04-08 01:51:13  0.00B 设置默认要执行的命令
CMD ["sh"]
                        
# 2026-04-08 01:51:13  0.00B 配置容器启动时运行的命令
ENTRYPOINT ["docker-entrypoint.sh"]
                        
# 2026-04-08 01:51:13  0.00B 执行命令并创建新的镜像层
RUN /bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client # buildkit
                        
# 2026-04-08 01:51:13  0.00B 设置环境变量 DOCKER_TLS_CERTDIR
ENV DOCKER_TLS_CERTDIR=/certs
                        
# 2026-04-08 01:51:13  1.85KB 复制新文件或目录到容器中
COPY docker-entrypoint.sh /usr/local/bin/ # buildkit
                        
# 2026-04-08 01:51:13  587.00B 复制新文件或目录到容器中
COPY modprobe.sh /usr/local/bin/modprobe # buildkit
                        
# 2026-04-08 01:51:13  31.56MB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 		apkArch="$(apk --print-arch)"; 	case "$apkArch" in 		'x86_64') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-x86_64'; 			sha256='2ac954c9d506b912a12477d72f01601dc72ec918c429c7bae48fd707bdf0f3e5'; 			;; 		'armhf') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-armv6'; 			sha256='dbc7d5be282b2f465fb76841588e446f5fee10104c73428e8130bfa9baf1f1e2'; 			;; 		'armv7') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-armv7'; 			sha256='5cf43b83c705b24df9dbee1d35a6f085189ee2c1169444147192daf932683ed4'; 			;; 		'aarch64') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-aarch64'; 			sha256='4b5c42952b7dd81f508d01a771df2a9e5dbffe9b8c5c7d983e738504ad38f056'; 			;; 		'ppc64le') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-ppc64le'; 			sha256='e131760ddd58dd5fc42b80ce9e4c49ecb6e8c26638a1c4bc3aa526f58c2440bf'; 			;; 		'riscv64') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-riscv64'; 			sha256='8f0df39eaf9014bce4c2505c91d067eb22631e894caabba7c5dae56c72c316f2'; 			;; 		's390x') 			url='https://github.com/docker/compose/releases/download/v5.1.1/docker-compose-linux-s390x'; 			sha256='87c0b606dcaf49b61f651f2b4e946e03a14e06e1dc16557a408a85e9796884f2'; 			;; 		*) echo >&2 "warning: unsupported 'docker-compose' architecture ($apkArch); skipping"; exit 0 ;; 	esac; 		wget -O 'docker-compose' "$url"; 	echo "$sha256 *"'docker-compose' | sha256sum -c -; 		plugin='/usr/local/libexec/docker/cli-plugins/docker-compose'; 	mkdir -p "$(dirname "$plugin")"; 	mv -vT 'docker-compose' "$plugin"; 	chmod +x "$plugin"; 		ln -sv "$plugin" /usr/local/bin/; 	docker-compose --version; 	docker compose version # buildkit
                        
# 2026-04-08 01:51:13  0.00B 设置环境变量 DOCKER_COMPOSE_VERSION
ENV DOCKER_COMPOSE_VERSION=5.1.1
                        
# 2026-04-08 01:51:13  64.05MB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 		apkArch="$(apk --print-arch)"; 	case "$apkArch" in 		'x86_64') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-amd64'; 			sha256='9426a15411f35f635afef3f5d3bae53155c3e30d26dee430cc968e13d34be49f'; 			;; 		'armhf') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-arm-v6'; 			sha256='b33311b149623316b840ce25f0b6686433c6aecaca560d8b35906423f8f597bb'; 			;; 		'armv7') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-arm-v7'; 			sha256='4d80358ce3d217f38ac9e914cb8501fd4a8a45bc3ac3c23d303e623f275a45df'; 			;; 		'aarch64') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-arm64'; 			sha256='204dc28447d3bb48f42ed1ce5747e0885cd57e306506a39029311becdb1ef786'; 			;; 		'ppc64le') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-ppc64le'; 			sha256='46b0444858c8db8c6f741dca20b815f50046a2d73f4874a54dae2719df145ad3'; 			;; 		'riscv64') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-riscv64'; 			sha256='5003b19409f2dfb38fc5f00a8eac4b1d810f6087b88ae007c6983287b93095dd'; 			;; 		's390x') 			url='https://github.com/docker/buildx/releases/download/v0.33.0/buildx-v0.33.0.linux-s390x'; 			sha256='17fbec8163440e73d1e784d55faf483b17782aac471d867a525fa370f3ed317c'; 			;; 		*) echo >&2 "warning: unsupported 'docker-buildx' architecture ($apkArch); skipping"; exit 0 ;; 	esac; 		wget -O 'docker-buildx' "$url"; 	echo "$sha256 *"'docker-buildx' | sha256sum -c -; 		plugin='/usr/local/libexec/docker/cli-plugins/docker-buildx'; 	mkdir -p "$(dirname "$plugin")"; 	mv -vT 'docker-buildx' "$plugin"; 	chmod +x "$plugin"; 		docker buildx version # buildkit
                        
# 2026-04-08 01:51:11  0.00B 设置环境变量 DOCKER_BUILDX_VERSION
ENV DOCKER_BUILDX_VERSION=0.33.0
                        
# 2026-04-08 01:51:11  42.47MB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 		apkArch="$(apk --print-arch)"; 	case "$apkArch" in 		'x86_64') 			url='https://download.docker.com/linux/static/stable/x86_64/docker-29.4.0.tgz'; 			;; 		'armhf') 			url='https://download.docker.com/linux/static/stable/armel/docker-29.4.0.tgz'; 			;; 		'armv7') 			url='https://download.docker.com/linux/static/stable/armhf/docker-29.4.0.tgz'; 			;; 		'aarch64') 			url='https://download.docker.com/linux/static/stable/aarch64/docker-29.4.0.tgz'; 			;; 		*) echo >&2 "error: unsupported 'docker.tgz' architecture ($apkArch)"; exit 1 ;; 	esac; 		wget -O 'docker.tgz' "$url"; 		tar --extract 		--file docker.tgz 		--strip-components 1 		--directory /usr/local/bin/ 		--no-same-owner 		'docker/docker' 	; 	rm docker.tgz; 		docker --version # buildkit
                        
# 2026-04-08 01:51:11  0.00B 设置环境变量 DOCKER_VERSION
ENV DOCKER_VERSION=29.4.0
                        
# 2026-04-08 01:51:09  1.03KB 执行命令并创建新的镜像层
RUN /bin/sh -c set -eux; 	addgroup -g 2375 -S docker # buildkit
                        
# 2026-04-08 01:51:09  0.00B 执行命令并创建新的镜像层
RUN /bin/sh -c [ -e /etc/nsswitch.conf ] && grep '^hosts: files dns' /etc/nsswitch.conf # buildkit
                        
# 2026-04-08 01:51:08  17.99MB 执行命令并创建新的镜像层
RUN /bin/sh -c apk add --no-cache 		ca-certificates 		openssh-client 		git # buildkit
                        
# 2026-01-28 09:18:04  0.00B 设置默认要执行的命令
CMD ["/bin/sh"]
                        
# 2026-01-28 09:18:04  8.44MB 复制文件或目录到容器中
ADD alpine-minirootfs-3.23.3-x86_64.tar.gz / # buildkit
                        
                    

镜像信息

{
    "Id": "sha256:89f374b8d47eebfb2450d5a19efc473c1d20bf645f84c46c21c2854377688446",
    "RepoTags": [
        "docker:29.4.0-dind-alpine3.23",
        "swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker:29.4.0-dind-alpine3.23"
    ],
    "RepoDigests": [
        "docker@sha256:f80c26212befc1c1988b529495532c6b9180d9b1dab1611f4a1efbe9da8ec821",
        "swr.cn-north-4.myhuaweicloud.com/ddn-k8s/docker.io/docker@sha256:5780c1d0eaa5bbacc07fbd6a089ab0532ce01f8898872ed3314f6021391af46d"
    ],
    "Parent": "",
    "Comment": "buildkit.dockerfile.v0",
    "Created": "2026-04-07T18:03:36.739580259Z",
    "Container": "",
    "ContainerConfig": null,
    "DockerVersion": "",
    "Author": "",
    "Config": {
        "Hostname": "",
        "Domainname": "",
        "User": "",
        "AttachStdin": false,
        "AttachStdout": false,
        "AttachStderr": false,
        "ExposedPorts": {
            "2375/tcp": {},
            "2376/tcp": {}
        },
        "Tty": false,
        "OpenStdin": false,
        "StdinOnce": false,
        "Env": [
            "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
            "DOCKER_VERSION=29.4.0",
            "DOCKER_BUILDX_VERSION=0.33.0",
            "DOCKER_COMPOSE_VERSION=5.1.1",
            "DOCKER_TLS_CERTDIR=/certs",
            "DIND_COMMIT=8d9e3502aba39127e4d12196dae16d306f76993d"
        ],
        "Cmd": null,
        "Image": "",
        "Volumes": {
            "/var/lib/docker": {}
        },
        "WorkingDir": "/",
        "Entrypoint": [
            "dockerd-entrypoint.sh"
        ],
        "OnBuild": null,
        "Labels": null
    },
    "Architecture": "amd64",
    "Os": "linux",
    "Size": 375049485,
    "GraphDriver": {
        "Data": {
            "LowerDir": "/var/lib/docker/overlay2/f04ba90198eb501b740e72838a2b69608fbcac432a8f2d19332b46ff9c94078f/diff:/var/lib/docker/overlay2/a9116e74ca3ececeb1529ec9dab8ee74d34c7b6173b79c671e6ea78056bb1716/diff:/var/lib/docker/overlay2/d6a426d4d8d654c03a5f0153c6708b99347cfd3e350496aa532df508a9f66391/diff:/var/lib/docker/overlay2/e0045474464d5b50c0d1ccb94dc000a7f4e34d1dc6db5c5e4987ad94e93d42ff/diff:/var/lib/docker/overlay2/dce5e8c503d3f3e61d357628be12d8ebce427643598c2a18172f4a80df977dcf/diff:/var/lib/docker/overlay2/6d0a4f91208991f3d901bb64469efb104b5a4c13cabdc3bab7f28de05432af85/diff:/var/lib/docker/overlay2/09ab78506ff1e627f12323dcd22931ace6ddebe75c2d257ae51866a483360460/diff:/var/lib/docker/overlay2/efbae30ea0118e57c9840736ad83c2dbb91dfc168408ce37dc3b3ac9153afb8e/diff:/var/lib/docker/overlay2/f9236a451033dae2f0cac68b77e919d612f3e085209f0ecd4ea705d184682885/diff:/var/lib/docker/overlay2/1cdcbcbaa9867ad8b538ccd8e95ce0f2ed63e3817c743851c82ef6d2be3758b3/diff:/var/lib/docker/overlay2/170b30564c1370306a6740e22baaa744c484ceab25a84ed735a59422b8f67c48/diff:/var/lib/docker/overlay2/7c55f2d8233dd835d7b3960a0b00b4a2987c639cc05c5ca1e196f7b02524976c/diff:/var/lib/docker/overlay2/a08016b2fbf594df3b5e4e9fbafe37f5f75230a377b4d22695f591ffb1eaab62/diff:/var/lib/docker/overlay2/ade922e36ccf0c30350bfafac12633395dc107792e870e29ceacc847bdb8063b/diff:/var/lib/docker/overlay2/e2168e4415fa23efb4974948fb84e5824148b54e06c7e4b305be1f21b0d6d57e/diff",
            "MergedDir": "/var/lib/docker/overlay2/8a810fcfb185d02b4da800bd629aa7296f44e925281d8f087cbf06c3de514792/merged",
            "UpperDir": "/var/lib/docker/overlay2/8a810fcfb185d02b4da800bd629aa7296f44e925281d8f087cbf06c3de514792/diff",
            "WorkDir": "/var/lib/docker/overlay2/8a810fcfb185d02b4da800bd629aa7296f44e925281d8f087cbf06c3de514792/work"
        },
        "Name": "overlay2"
    },
    "RootFS": {
        "Type": "layers",
        "Layers": [
            "sha256:989e799e634906e94dc9a5ee2ee26fc92ad260522990f26e707861a5f52bf64e",
            "sha256:7f6fd34ce9d1fdaebccce103405470de79641af1d396c62aa8c1e6cc9b2583ff",
            "sha256:5f70bf18a086007016e948b04aed3b82103a36bea41755b6cddfaf10ace3c6ef",
            "sha256:eafe096369b84669e6edc155bdfa4ec59e8770ef0455505a3256ad948ab0fefa",
            "sha256:56fa0bfd9443c9ed130b5785902e605b402b4eaa30c9de998b6dfab94f0d5f66",
            "sha256:f5362318de3837e409ce342fdd24165486cc728ad12d6543781d6576e13ccb73",
            "sha256:ba15d65c22bc0834d2aa3723e1e6e4aa733b0df1deefed77a5cf065c96c9d26b",
            "sha256:b03e9bf2227c8dd3d13171ffb2ae746fce7782cf4db30cae1fdcccdb10db61f1",
            "sha256:5da816c7ccdb8753ae6728a9d6fd5277f736f55e58acf7f9cf73922fa690d576",
            "sha256:4ad25a02a6cf101395d089cd2bf3257ae824d0c116be83242f3f7766b79e29e8",
            "sha256:2cb2a3be6a5fa6e11d5fda988565c2f250f3e7f6bdc00e3b6ad7851a03f2ab21",
            "sha256:478ebdd277af0e778dbc8fea442def9ded541834293ad5cfaf7f42d54b5b73f5",
            "sha256:54416fc653801c019813ff92be8edf75bb1f33d1948c669706a2779601eb1bfb",
            "sha256:2df72c5ef94a88188d4de46b05651287ba584b1498786900db681183873df1e8",
            "sha256:e83433402b50c8323a07245667d280c5246363165f6f54e567ea5e13cbb6f4d1",
            "sha256:be11447f386e5fb79f28b216812b7b46584cf304656c15485bd3af8d4fe0f706"
        ]
    },
    "Metadata": {
        "LastTagTime": "2026-04-10T09:45:03.585798173+08:00"
    }
}

更多版本

docker.io/docker.elastic.co/beats/filebeat:7.17.2

linux/amd64 docker.io270.99MB2024-08-01 17:16
824

docker.io/docker.elastic.co/beats/filebeat:7.17.12

linux/amd64 docker.io268.85MB2024-08-01 17:18
593

docker.io/docker:stable-dind

linux/amd64 docker.io234.92MB2024-08-21 17:42
781

docker.io/docker:19.03

linux/amd64 docker.io219.96MB2024-09-05 14:47
887

docker.io/docker.getcollate.io/openmetadata/ingestion:1.5.5

linux/amd64 docker.io4.60GB2024-10-10 09:58
623

docker.io/docker/dockerfile:1

linux/amd64 docker.io24.82MB2024-10-10 15:39
677

docker.io/docker.getcollate.io/openmetadata/ingestion:1.5.2

linux/amd64 docker.io4.60GB2024-10-12 09:37
393

docker.io/docker:dind

linux/amd64 docker.io365.99MB2024-10-12 19:31
793

docker.io/docker.elastic.co/beats/filebeat:7.17.3

linux/amd64 docker.io271.31MB2024-10-31 13:30
696

docker.io/docker.getcollate.io/openmetadata/db:1.5.2

linux/amd64 docker.io495.92MB2024-11-08 11:27
385

docker.io/docker.getcollate.io/openmetadata/server:1.5.2

linux/amd64 docker.io469.65MB2024-11-08 11:29
508

docker.io/docker.getcollate.io/openmetadata/server:1.5.10

linux/amd64 docker.io475.96MB2024-11-15 13:49
417

docker.io/docker.getcollate.io/openmetadata/ingestion:1.5.10

linux/amd64 docker.io4.52GB2024-11-16 22:38
499

docker.io/docker.getcollate.io/openmetadata/db:1.5.5

linux/amd64 docker.io495.92MB2024-11-20 15:12
388

docker.io/docker:24.0.6-dind

linux/amd64 docker.io331.42MB2024-12-03 14:15
456

docker.io/docker:24.0.6

linux/amd64 docker.io331.42MB2024-12-04 13:27
560

docker.io/docker/compose:1.29.2

linux/amd64 docker.io76.19MB2024-12-07 16:53
820

docker.io/docker:27.4.0-dind

linux/amd64 docker.io369.34MB2024-12-12 11:14
401

docker.io/docker:27

linux/amd64 docker.io369.34MB2024-12-12 16:02
454

docker.io/docker:27.4.0

linux/amd64 docker.io369.34MB2024-12-12 16:04
653

docker.io/docker:25.0.2-dind

linux/amd64 docker.io337.94MB2024-12-21 08:06
1220

docker.io/docker/dockerfile:1.4

linux/amd64 docker.io20.63MB2024-12-23 12:31
710

docker.io/dockeruserdou/oom-py:latest

linux/amd64 docker.io1.01GB2024-12-26 10:48
311

docker.io/docker/getting-started:latest

linux/amd64 docker.io46.96MB2025-01-16 16:36
369

docker.io/dockeruserdou/controller:latest

linux/amd64 docker.io72.53MB2025-02-26 17:53
404

docker.io/dockeruserdou/controller:v1

linux/amd64 docker.io72.35MB2025-02-27 16:02
315

docker.io/docker.elastic.co/kibana/kibana:8.15.3

linux/amd64 docker.io1.14GB2025-02-28 12:48
431

docker.io/docker.elastic.co/beats/filebeat:8.13.3

linux/amd64 docker.io331.66MB2025-02-28 13:40
335

docker.io/docker.elastic.co/beats/filebeat:8.15.3

linux/amd64 docker.io348.32MB2025-02-28 13:43
369

docker.io/docker.elastic.co/logstash/logstash:8.15.3

linux/amd64 docker.io871.65MB2025-02-28 13:49
395

docker.io/docker.elastic.co/logstash/logstash:8.13.3

linux/amd64 docker.io855.99MB2025-02-28 13:57
364

docker.io/dockeruserdou/node-cache:v1

linux/amd64 docker.io135.40MB2025-03-04 12:10
350

docker.io/docker.elastic.co/kibana/kibana:7.16.2

linux/amd64 docker.io1.30GB2025-03-13 22:41
316

docker.io/docker.getcollate.io/openmetadata/db:1.6.6

linux/amd64 docker.io495.92MB2025-03-19 16:42
442

docker.io/docker.getcollate.io/openmetadata/server:1.6.6

linux/amd64 docker.io465.59MB2025-03-19 16:46
378

docker.io/docker.getcollate.io/openmetadata/ingestion:1.6.6

linux/amd64 docker.io4.51GB2025-03-19 16:53
475

docker.io/docker/dockerfile:1.4

linux/arm64 docker.io20.28MB2025-03-28 00:15
290

docker.io/docker/desktop-storage-provisioner:v2.0

linux/amd64 docker.io41.85MB2025-04-06 13:45
360

docker.io/docker.getcollate.io/openmetadata/server:1.7.0

linux/amd64 docker.io472.71MB2025-05-09 11:54
517

docker.io/docker.getcollate.io/openmetadata/ingestion:1.7.0

linux/amd64 docker.io4.53GB2025-05-09 12:09
540

docker.io/docker.getcollate.io/openmetadata/db:1.7.0

linux/amd64 docker.io495.92MB2025-05-09 12:11
410

docker.io/docker.gitea.com/runner-images:ubuntu-latest

linux/amd64 docker.io1.60GB2025-05-16 11:14
347

docker.io/docker:18.06.3

linux/amd64 docker.io153.17MB2025-05-23 09:43
402

docker.io/docker.getcollate.io/openmetadata/db:1.7.1

linux/amd64 docker.io495.92MB2025-05-30 11:47
298

docker.io/docker:24.0.9

linux/amd64 docker.io350.27MB2025-06-09 11:21
718

docker.io/docker.elastic.co/elasticsearch/elasticsearch:7.17.28

linux/amd64 docker.io650.71MB2025-06-16 16:00
386

docker.io/docker/dockerfile:1.2

linux/arm64 docker.io19.50MB2025-07-03 19:27
243

docker.io/docker.miaixz.com/langgenius/ecovacs-dify-api:1.4.3.1

linux/amd64 docker.io1.92GB2025-07-08 15:03
233

docker.io/docker/dockerfile:experimental

linux/amd64 docker.io20.43MB2025-07-08 15:19
336

docker.io/docker:28-rc-dind

linux/arm64 docker.io404.79MB2025-07-09 08:42
310

docker.io/docker.elastic.co/logstash/logstash:9.0.2

linux/amd64 docker.io838.96MB2025-07-09 17:05
332

docker.io/docker.elastic.co/kibana/kibana:9.0.2

linux/amd64 docker.io1.28GB2025-07-09 17:09
381

docker.io/docker/dockerfile:1-labs

linux/amd64 docker.io27.89MB2025-07-10 17:40
353

docker.io/docker:24-cli

linux/amd64 docker.io179.66MB2025-08-01 16:46
374

docker.io/docker/mcp-gateway:v2

linux/amd64 docker.io77.38MB2025-08-06 15:38
339

docker.io/docker:cli

linux/amd64 docker.io213.21MB2025-09-03 18:58
480

docker.io/docker:20.10.16-dind

linux/amd64 docker.io311.64MB2025-09-05 10:14
258

docker.io/docker.stirlingpdf.com/stirlingtools/stirling-pdf:latest

linux/amd64 docker.io2.09GB2025-09-10 17:20
415

docker.io/docker:20.10

linux/arm64 docker.io159.90MB2025-10-29 17:42
241

docker.io/docker/desktop-containerd-registry-mirror:v0.0.2

linux/amd64 docker.io29.83MB2025-10-30 19:09
196

docker.io/docker/dockerfile:1.14

linux/amd64 docker.io25.94MB2025-11-04 14:23
163

docker.io/docker/dockerfile:1.14

linux/arm64 docker.io25.17MB2025-11-04 15:06
160

docker.io/docker:20.10.16

linux/amd64 docker.io293.73MB2025-11-18 16:49
309

docker.io/docker/desktop-cloud-provider-kind:v0.3.0-desktop.3

linux/amd64 docker.io421.92MB2025-11-18 23:35
166

docker.io/dockereng/awscli:1.16.156

linux/amd64 docker.io113.28MB2025-11-19 21:17
142

docker.io/docker:24.0.7-dind

linux/amd64 docker.io337.40MB2025-11-26 16:58
175

docker.io/docker:24.0.7-cli

linux/amd64 docker.io161.90MB2025-11-26 17:01
328

docker.io/docker/dockerfile:1.6

linux/arm64 docker.io22.62MB2025-12-01 15:17
141

docker.io/docker/model-runner:latest-cuda

linux/amd64 docker.io3.93GB2025-12-03 01:27
176

docker.io/docker.umami.is/umami-software/umami:postgresql-latest

linux/amd64 docker.io779.25MB2025-12-08 10:57
189

docker.io/docker:latest

linux/arm64 docker.io362.89MB2025-12-16 10:31
274

docker.io/docker:29.1.3-dind

linux/amd64 docker.io368.79MB2025-12-17 13:54
272

docker.io/docker:29.1.3

linux/amd64 docker.io368.79MB2025-12-17 13:55
522

docker.io/docker/dockerfile:1.6

linux/amd64 docker.io23.60MB2025-12-19 14:14
207

docker.io/docker/dockerfile:1.8.1

linux/amd64 docker.io24.02MB2025-12-25 15:00
169

docker.io/docker/dockerfile:1.20

linux/amd64 docker.io27.73MB2025-12-25 18:27
170

docker.io/docker/dockerfile:1.10

linux/amd64 docker.io24.82MB2026-01-07 13:50
133

docker.io/docker/dockerfile:1.6.0

linux/amd64 docker.io23.60MB2026-01-08 08:51
126

docker.io/docker:27-dind

linux/amd64 docker.io387.16MB2026-01-13 14:32
189

docker.io/docker/desktop-docker-debug-service:latest

linux/amd64 docker.io1.17GB2026-01-14 17:32
138

docker.io/docker:26.1.4-dind

linux/amd64 docker.io361.20MB2026-01-14 18:38
191

docker.io/docker/dockerfile:1.7

linux/amd64 docker.io23.78MB2026-01-20 09:38
432

docker.io/docker/dockerfile:1.9

linux/amd64 docker.io24.79MB2026-01-20 09:42
141

docker.io/docker.n8n.io/n8nio/n8n:2.4.6

linux/amd64 docker.io961.12MB2026-01-27 15:07
259

docker.io/docker/desktop-storage-provisioner:v3.0

linux/amd64 docker.io56.34MB2026-02-12 11:35
104

docker.io/docker/desktop-vpnkit-controller:v4.0

linux/amd64 docker.io40.75MB2026-02-12 11:39
124

docker.io/docker:29-cli

linux/amd64 docker.io188.68MB2026-02-26 10:41
119

docker.io/docker/getting-started:latest

linux/arm64 docker.io46.53MB2026-02-28 08:54
67

docker.io/docker/dockerfile:1.3

linux/amd64 docker.io20.72MB2026-02-28 10:11
130

docker.io/docker.getcollate.io/openmetadata/db:1.12.1

linux/amd64 docker.io495.92MB2026-03-17 11:38
66

docker.io/docker.getcollate.io/openmetadata/server:1.12.1

linux/amd64 docker.io590.04MB2026-03-17 11:58
68

docker.io/docker.getcollate.io/openmetadata/ingestion:1.12.1

linux/amd64 docker.io5.29GB2026-03-17 12:18
74

docker.io/docker/dockerfile:1.7

linux/arm64 docker.io23.05MB2026-03-31 17:27
33

docker.io/docker:29.3.1-cli

linux/amd64 docker.io189.78MB2026-04-01 15:48
56

docker.io/docker:29-cli

linux/arm64 docker.io156.75MB2026-04-06 21:33
25

docker.io/docker:cli

linux/arm64 docker.io156.75MB2026-04-06 21:33
33